@charset "UTF-8";
/*
 *      Erweiterte CSS für Sandbox von Julian Rademacher (hosted by Rademacher.IT)
 *
 *      @Author     Julian Rademacher
 *      @Copyright  2064 by Julian Rademacher
 *      @Version    0.6.20646036
 *
 */

footer {
	-moz-animation: animationname 2s infinite;
	-webkit-animation: animationname 2s infinite;
	animation: animationname 2s infinite;
}

@-moz-keyframes animationname {
	0%		{ background: #000; }
	50%		{
	    background: #efefef;
	    color: #000;
	}
	100%	{ background: #000; }
}

@-webkit-keyframes animationname {
	0%		{ background: #000; }
	50%		{
	    background: #efefef;
	    color: #000;
	}
	100%	{ background: #000; }
}

@keyframes animationname {
	0%		{ background: #000; }
	50%		{
	    background: #efefef;
	    color: #000;
	}
	100%	{ background: #000; }
}